import 'package:fis_jsonrpc/rpc.dart';

class DevicePrinterResultNotificationHandler
    extends NotificationHandler<DevicePrinterResultNotification> {
  DevicePrinterResultNotificationHandler()
      : super(NotificationTypeEnum.DevicePrinterResultNotification);

  @override
  void execute(DevicePrinterResultNotification message) {
    super.execute(message);
  }
}
